body {
    font-family: Roboto-regular !important;
}

@font-face {
    font-family: 'Roboto-bold';
    src: url('fonts/Roboto-Bold.woff2') format('woff2'),
        url('fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-thin';
    src: url('fonts/Roboto-Thin.woff2') format('woff2'),
        url('fonts/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-regular';
    src: url('fonts/Roboto-Regular.woff2') format('woff2'),
        url('fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap'); */

a:hover {
    text-decoration: none;
}

ul {
    list-style: none !important;
    margin: 0 !important;

}

.innerPages .col-sm-8 ul li {
    list-style: disc;
    margin: 0 0 10px 0;
    font-size: 11.5px;
    line-height: 21px;
    color: #5f5f5f;
    font-family: 'Open Sans', sans-serif !important;
    margin-left: 20px;
}

header.mainHeader {
    padding: 15px 0px;
}

.innerPages .col-sm-8 ul {
    margin-bottom: 15px !important;
}

.innerPages .col-sm-8 h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    margin-bottom: 10px;
}

p {
    font-size: 11.5px;
    line-height: 21px;
    color: #5f5f5f;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px !important;
}

.entry-header {
    display: none;
    q
}

.mainHeader .custom-logo {
    width: 122px;
}

.mainHeader .menu-main-menu-container ul li.current-menu-item a {
    color: #fff !important;
    background: #38b44a !important;
}

.mainHeader .menu-main-menu-container ul li a {
    font-size: 15px;
    line-height: 28px;
    color: #555555;
    font-family: Roboto-regular;
    text-align: center;
    padding: 20px 15px !important;
}

.mainHeader .menu-main-menu-container ul li a:hover {
    color: #38b44a;
}

.main-navigation li:last-child a {
    background: #38b44a;
    color: #fff !important;
    padding: 6px 20px !important;
    margin-left: 10px;
    border-radius: 8px;
    text-transform: uppercase;
}

.top-header {
    background: #6dcddd;
    padding: 10px 0px;
}

.top-header a {
    font-size: 15px;
    line-height: 28px;
    color: #ffffff;
    font-family: Roboto-regular;
    text-align: center;
    padding-left: 24px;
    transition: .3s;
}

.top-header a:hover {
    color: #fff;
}

.top-right {
    float: right;
}

.top-header .top-left a {
    background-image: url('../images/phone-icon.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}

.top-header .top-right a {
    background-image: url('../images/msg-icon.png');
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: left center;
}

.metaslider .flexslider {

    margin: 0 0 0px !important;
}

.metaslider .caption-wrap {
    background: transparent !important;
    top: 30%;
    opacity: 1 !important;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 99;
}

.metaslider .flex-viewport ul li {
    position: relative !important;
}

.flex-control-nav.flex-control-paging {
    display: none !important;
}

.metaslider .caption-wrap p {
    font-size: 25px;
    line-height: 20px;
    color: #ffffff;

}

.metaslider .caption-wrap h2 {
    padding-top: 10px;
    color: #fff;
    font-size: 42px;
    font-family: Roboto-bold;
    line-height: 53px;
    width: 60%
}

.metaslider .caption-wrap a {
    font-size: 18px;
    line-height: 28px;
    color: #000000;
    background: #fff;
    border-radius: 10px;
    padding: 10px 20px;
    transition: .3s;

}

.metaslider .caption-wrap a:hover {
    color: #ffffff;
    background: #6dcddd;
    transition: .3s;
}

.flex-direction-nav .flex-prev {

    left: 5px !important;
}

.flex-direction-nav .flex-next {
    right: 5px !important;

}

.vision {
    text-align: center;
    border-bottom: solid 1px #d4d3d3;
    margin: 0 auto;
}

.vision h2 {
    display: inline-block;
    font-size: 32px;
    line-height: 28px;
    color: #38b44a;
    font-weight: bold;
    text-align: center;
    margin: 0 auto 10px;
    font-family: Roboto-bold;
    width: 100%;
}

.vision p {
    font-size: 22px;
    line-height: 32px;
    color: #535353;
    font-family: Roboto-regular;
    text-align: center;
    width: 88%;
    margin: 0 auto;
}

.padd-50 {
    padding: 50px 0px;
}

.our-program .list_items {
    background: #f9f9f9;
    padding: 10px;
    border-radius: 5px;
}

.our-program .list_items ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.our-program .list_items h3 {
    font-size: 16px;
    line-height: 32px;
    color: #fefefe;
    font-family: Roboto-bold;
    padding: 0;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 0;
}

h2 {
    font-family: Roboto-bold;
    font-size: 28px;
    line-height: 28px;
}

.donateTop h3 {
    margin: 0 0 25px 0;
    padding: 0;
}

.donateTop h2 {
    margin: 0 0 10px 0;
    line-height: 24px;
}

.our-program .list_items h2 {
    font-size: 24px;
    line-height: 32px;
    color: #38b44a;
    font-family: Roboto-bold;
    text-align: center;
    margin-bottom: 10px;
    text-transform: uppercase
}

.our-program .list_items li a {
    background: #6dcddd;
    padding: 10px 15px;
    margin: 10px 0px;
    width: 100%;
    display: block;
}

.our-program .list_items li a:hover {
    background: #38b44a;
}

.list_content h2 {
    font-size: 24px;
    line-height: 32px;
    color: #38b44a;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding-top: 10px;
    margin: 0 0 5px 0;
}

.our-program .list_content {
    padding: 15px 15px;
}

.our-program .list_content img {
    float: right;
}

a:focus {
    outline: none;
}

img.aboutImage.executiveDirector {
    width: 300px;
}

.our-program .list_content .btnMain2 {
    font-size: 18px;
    line-height: 27px;
    color: #ffffff;
    background: #38b44a;
    padding: 8px 15px;
    border-radius: 5px;
    display: inline-block;
    transition: .3s;
}

.our-program .list_content .btnMain2:hover {

    background: #6dcddd;
    transition: .3s;

}

.our-program .list_content a {
    color: #38b44a;
    font-size: 11.5px;
}

.counter {
    text-align: center;

}

.counter h2 {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 24px;
    line-height: 27px;
    color: #38b44a;
    font-family: Roboto-bold;
    text-align: center;
    position: relative;
}

.counter h2:before {
    position: absolute;
    content: '';
    border-bottom: solid 2px #d4d3d3;
    width: 420px;
    left: 0;
    top: 12px;
}

.counter h2:after {
    position: absolute;
    content: '';
    border-bottom: solid 2px #d4d3d3;
    width: 420px;
    right: 0;
    top: 12px;
}

.counter h3 {
    font-size: 36px;
    line-height: 27px;
    color: #6ecdde;
    margin-bottom: 15px;
    font-family: Roboto-bold;

}

.counter p {
    font-size: 18px;
    line-height: 22px;
    color: #757575;
    padding-top: 0;
    font-family: Roboto-regular;
}

.counter ul.expert {
    padding: 30px 0px 50px;
}

.counter .expert li {
    float: left;
    width: 20%;
    margin: 0 28px;
}

.footer {
    background: #38b44a;

}

.footer h2.widgettitle {
    font-size: 24px;
    line-height: 27px;
    color: #ffffff;
    text-transform: uppercase;
}

.footer .widget ul li {
    border-top: none;
    border-bottom: none;
    display: inline-block;
    padding: 4px 14px;
}

.footer .widget ul.footer-icons li {
    padding: 4px 8px;
}

.footer .widget ul li i {
    font-size: 20px;
}

.footer .widget ul li a {
    text-decoration: none;
    box-shadow: none;
    color: #fff;
}

.footer .widget ul li a:hover {
    box-shadow: none;
    color: #fff;
}

.footer .widget {

    padding-bottom: 0;
}

.footer p {
    color: #fff;
    font-size: 16px;
    font-family: Roboto-regular !important;
}

.copyright {
    background: #38b44a;
    padding: 10px 0px;
}

.copyright p {
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    font-family: Roboto-regular !important;
    margin-bottom: 0px !important;
    text-align: center;
}

.gMap {
    padding-top: 30px;
}

.openhrs li {
    margin-bottom: 7px;
    color: #fff;
}

.openhrs p {
    padding: 15px 0 0 0;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
}

.openhrs {
    background: #6dcddd;
    padding: 20px;
}

.openhrs h2 {
    color: #fff;
}

.border_bottom {
    border-bottom: solid 1px #eee;
}

.donateTop {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

.donateform {
    width: 90%;
    padding: 0;
}

.donateform form {
    width: 50%;
    margin: 0 auto;
}

.donateform .fgrow {
    padding: 0 0 10px 0;
}

.fgrow span {
    display: block;
}

#subscribe {
    background: #38b44a;
    color: #fff !important;
    padding: 6px 40px !important;
    border-radius: 8px;
    text-transform: uppercase;
    height: 46px;
}

#subscribe:hover {
    background: #000;
}

.donateform .fgrow .infield {
    width: 100%;
}

button#responsive-menu-button {
    visibility: hidden !important;
}

#subscribe {
    font-weight: 400 !important;
}





.selectAmmount ul li {
    color: #000;
    display: inline-block;
    position: relative;
    float: left;
    width: 33.33%;
}

.selectAmmount ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}

.selectAmmount ul li label {
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 1.35em;
    padding: 15px 0px 45px 30px;
    font-size: 18px;
    margin: 0;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

.selectAmmount ul li:hover label {
    color: #000;
}

.selectAmmount ul li .check {
    display: block;
    position: absolute;
    border: 3px solid #000;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    top: 19px;
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.selectAmmount ul li:hover .check {
    border: 3px solid #38b44a;
}

.selectAmmount ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 8px;
    width: 8px;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.selectAmmount input[type=radio]:checked~.check {
    border: 3px solid #38b44a;
}

.selectAmmount input[type=radio]:checked~.check::before {
    background: #38b44a;
}

.selectAmmount input[type=radio]:checked~label {
    color: #38b44a;
}





.selectPlan h4 {
    margin: 0;
}

.selectPlan ul li {
    color: #000;
    display: inline-block;
    position: relative;
    float: left;
    width: 33.33%;
}

.selectPlan ul li input[type=radio] {
    position: absolute;
    visibility: hidden;
}

.selectPlan ul li label {
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 1.35em;
    padding: 15px 0px 45px 30px;
    font-size: 18px;
    margin: 0;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

.selectPlan ul li:hover label {
    color: #000;
}

.selectPlan ul li .check {
    display: block;
    position: absolute;
    border: 3px solid #000;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    top: 19px;
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.selectPlan ul li:hover .check {
    border: 3px solid #38b44a;
}

.selectPlan ul li .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 8px;
    width: 8px;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.selectPlan input[type=radio]:checked~.check {
    border: 3px solid #38b44a;
}

.selectPlan input[type=radio]:checked~.check::before {
    background: #38b44a;
}

.selectPlan input[type=radio]:checked~label {
    color: #38b44a;
}

.blogPage .site-main article:last-child {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.main-navigation {
    float: right;
}





@media screen and (max-width: 800px) {
    button#responsive-menu-button {
        visibility: visible;
        width: 55px !important;
        height: 50px !important;
        position: fixed;
        top: 20px !important;
        background: #38b44a !important;
        position: absolute !important;
        visibility: visible !important
    }

    button.menu-toggle {
        display: none !important;
    }

    .top-header {
        display: none;
    }

    html {
        margin-top: 0px !important;
    }

    .mainHeader .custom-logo {
        width: 100px;
    }

}

@media(max-width: 568px) {
    p {
        font-size: 16px;
        line-height: 26px;
    }

    .innerPages .col-sm-8 ul li {
        font-size: 16px;
    }

    .metaslider .caption-wrap h2 {
        padding-top: 5px;
        font-size: 22px;
        line-height: 25px;
        width: 100%;
    }

    .metaslider .caption-wrap p {
        font-size: 21px;
        line-height: 8px;
    }

    .metaslider .caption-wrap a {
        font-size: 15px;
        line-height: 28px;
        padding: 8px 17px;
    }

    .metaslider .caption-wrap {
        top: 18%;
    }

    .flexslider img {
        min-height: 185px;
    }

    .vision p {
        font-size: 18px;
        line-height: 28px;
    }

    .padd-50 {
        padding: 30px 0px;
    }

    .vision h2 {
        font-size: 26px;
        line-height: 28px;
    }

    .our-program .list_items h3 {
        font-size: 16px;
    }

    .our-program .list_content {
        padding: 15px 15px;
    }

    .our-program .list_content img {
        float: none;
    }

    .donateform {
        width: 100%;
        padding: 0;
    }

    .donateform form {
        width: 100%;
    }

    .donateTop {
        width: 100%;
    }

    .innerPages {
        padding: 30px 0 !important;
    }

    .addressArea {
        padding-top: 40px;
    }

    .innerPages .col-sm-4 {
        margin-bottom: 40px;
    }

    .aboutImage {
        width: 50%;
    }

    .innerPages .list_content .aboutImage {
        float: right;
    }

    .blogDetails #secondary {
        margin-top: 50px;
    }

    img.aboutImage.executiveDirector {
        width: 100%;
    }
}

.wp-block-separator {
    display: none;
}

#google_translate_element {
    float: right;
    margin-left: 20px;
}

#google_translate_element select {
    height: 25px !important;
}

.home-banner {
    overflow: hidden;
}

.home-banner ul.slides li img {
    width: 100%;
}

.top-left,
.top-right {
    padding: 14px 0 0 0;
}